
Radar HF - Task #1263

Milestone # 1055 (In progress): Supervision-Revision Cronograma

Revisión Integral 03

02/07/2018 09:01 AM - Ramiro Yanque

Status: Closed Start date: 09/24/2018

Priority: Normal Due date: 10/03/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: HF Target 2 Spent time: 2.00 hours

Description

History

#1 - 02/07/2018 09:02 AM - Ramiro Yanque

- Tracker changed from Milestone to Task

- Subject changed from r to Revisión Integral 03

- Due date set to 07/25/2018

- Assignee set to Ramiro Yanque

- Target version set to HF Target 1

- Start date changed from 02/07/2018 to 07/23/2018

#2 - 02/07/2018 09:04 AM - Ramiro Yanque

- Due date changed from 07/25/2018 to 07/24/2018

- Start date changed from 07/23/2018 to 07/19/2018

#3 - 02/07/2018 09:05 AM - Ramiro Yanque

Informe Tecnico

Dedicación de Ingeniero 3 días por semana

Tecnico responsable de monitorear por lo menos 5 estaciones

#4 - 08/27/2018 09:39 PM - Ramiro Yanque

- Due date changed from 07/24/2018 to 09/27/2018

- Target version changed from HF Target 1 to HF Target 2

- Start date changed from 07/19/2018 to 09/24/2018

- Estimated time set to 2.00 h

#5 - 08/27/2018 09:44 PM - Ramiro Yanque

- Parent task changed from #1055 to #1467

#6 - 08/28/2018 05:08 PM - Ramiro Yanque

- Parent task changed from #1467 to #1055

#7 - 10/03/2018 09:30 PM - Ramiro Yanque

- Due date changed from 09/27/2018 to 10/03/2018

- Status changed from New to Closed

- % Done changed from 0 to 100
Pruebas de calibración

TX: USRP

USRP + Amp + Cable

RX: USRP
